This is an issue that David is currently working

This is an issue that David is currently working on... The problem I am having is the google API for appointments + is conflicting with the google api from https://wordpress.org/plugins/google-analytics-dashboard-for-wp/

The problem is that the Appointments+ plugin is not using the most recent version of the Google API which uses "autoload" to avoid conflicts.